Subject: failure notice

From: [email-masked]
Date: 20 Aug 2003 13:04:02 -0000

Hi. This is the qmail-send program at sslug.dk.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
 130.228.0.10 failed after I sent the message.
Remote host said: 550 Error: Message content rejected

--- Below this line is a copy of the message.

From: <[email-masked]>
To: <[email-masked]>
Subject: Re: Approved
Date: Wed, 20 Aug 2003 14:16:12 +0100
Importance: Normal

This is a multipart message in MIME format

--_NextPart_000_015EF58E
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.
--_NextPart_000_015EF58E
Content-Type: application/octet-stream;
	name="application.pif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="application.pif"

--_NextPart_000_015EF58E--